# TabbedSubpages -- Aggregates references content objects and tabs them
#
# (c) 2006 Martin F. Krafft <tabbedsubpages@pobox.madduck.net>
# distributed under the terms of the Artistic Licence.
# See the ./COPYING file in the source tree root for more information.
#
# THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED
# WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF
# MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.

__author__ = 'martin f. krafft'
__docformat__ = 'restructuredtext'

"""
"""
PROJECTNAME = 'TabbedSubpages'

TYPE_PARAMS = {}
TYPE_PARAMS['TabbedSubpages'] = { 'portal_type' : 'TabbedSubpages'
                                , 'archetype_name' : 'Tabbed Subpages'
                                , 'default_view' : 'tabbed_subpages_view'
                                }

SKINS_DIR = 'skins'

RESOURCES_CSS = {'TabbedSubpages.css' : 'screen'}
RESOURCES_JS = ('TabbedSubpages.js',)

GLOBALS = globals()
