## Script (Python) "enumerateSubpages"
##bind container=container
##bind context=context
##bind namespace=
##bind script=script
##bind subpath=traverse_subpath
##parameters=subpages=()
##title=
##
# TabbedSubpages -- Aggregates references content objects and tabs them
#
# (c) 2006 Martin F. Krafft <tabbedsubpages@pobox.madduck.net>
# distributed under the terms of the Artistic Licence.
# See the ./COPYING file in the source tree root for more information.
#
# THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED
# WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF
# MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.

def getShortTitle(subpage):
  parts = subpage.Title().split('|')
  if len(parts) > 1: return parts[1]
  else: return parts[0]

def getLongTitle(subpage):
  parts = subpage.Title().split('|')
  return parts[0]

ret = []
for subpage in subpages:
  ret.append(( subpage.getId()
             , getShortTitle(subpage)
             , getLongTitle(subpage)
             , subpage
             ))

return ret
